.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.010400px;}
.ls2{letter-spacing:-0.002326px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.656800px;}
._0{margin-left:-1.620800px;}
._3{width:213.657200px;}
._7{width:215.427600px;}
._4{width:222.510800px;}
._2{width:224.345200px;}
._6{width:229.646800px;}
._5{width:236.803600px;}
._8{width:281.199600px;}
.fc3{color:rgb(31,25,23);}
.fc2{color:rgb(102,122,178);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(59,82,140);}
.fs2{font-size:32.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:112.000000px;}
.fs3{font-size:117.590142px;}
.y0{bottom:91.429530px;}
.y6{bottom:105.211329px;}
.yb{bottom:645.194936px;}
.ya{bottom:665.451229px;}
.y9{bottom:687.732926px;}
.y8{bottom:710.014784px;}
.y7{bottom:731.621507px;}
.y5{bottom:752.552934px;}
.y4{bottom:776.907676px;}
.y3{bottom:816.459289px;}
.y2{bottom:1214.931317px;}
.y1{bottom:1253.214465px;}
.h4{height:30.496000px;}
.h3{height:62.656000px;}
.h2{height:109.648000px;}
.h5{height:112.886536px;}
.h1{height:1105.976510px;}
.h0{height:1350.590604px;}
.w1{width:567.825503px;}
.w0{width:956.000000px;}
.x0{left:66.567114px;}
.x3{left:74.365091px;}
.x4{left:84.131689px;}
.x1{left:94.914118px;}
.x2{left:97.033840px;}
.x5{left:649.258097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.008645pt;}
.ls2{letter-spacing:-0.001934pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.870924pt;}
._0{margin-left:-1.347276pt;}
._3{width:177.600685pt;}
._7{width:179.072315pt;}
._4{width:184.960163pt;}
._2{width:186.484992pt;}
._6{width:190.891901pt;}
._5{width:196.840928pt;}
._8{width:233.744716pt;}
.fs2{font-size:26.599721pt;}
.fs1{font-size:53.199442pt;}
.fs0{font-size:93.099024pt;}
.fs3{font-size:97.745781pt;}
.y0{bottom:76.000000pt;}
.y6{bottom:87.456000pt;}
.yb{bottom:536.312667pt;}
.ya{bottom:553.150533pt;}
.y9{bottom:571.672000pt;}
.y8{bottom:590.193600pt;}
.y7{bottom:608.154000pt;}
.y5{bottom:625.553067pt;}
.y4{bottom:645.797733pt;}
.y3{bottom:678.674667pt;}
.y2{bottom:1009.901067pt;}
.y1{bottom:1041.723600pt;}
.h4{height:25.349534pt;}
.h3{height:52.082254pt;}
.h2{height:91.143944pt;}
.h5{height:93.835949pt;}
.h1{height:919.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:472.000000pt;}
.w0{width:794.666667pt;}
.x0{left:55.333333pt;}
.x3{left:61.815333pt;}
.x4{left:69.933733pt;}
.x1{left:78.896533pt;}
.x2{left:80.658533pt;}
.x5{left:539.690133pt;}
}
